package com.diagbot.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 医院关联表
 * </p>
 *
 * @author zhoutg
 * @since 2020-08-06
 */
@Data
public class HospitalRelationDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 子医院名称
     */
    private String name;

    /**
     * 子医院编码
     */
    private String code;

}
