package com.diagbot.service.impl;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.diagbot.entity.TranLog;
import com.diagbot.mapper.TranLogMapper;
import com.diagbot.service.TranLogService;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.diagbot.vo.TranLogPageVO;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Service;

/**
 * <p>
 * 系统日志表 服务实现类
 * </p>
 *
 * @author zhoutg
 * @since 2021-10-20
 */
@Service
public class TranLogServiceImpl extends ServiceImpl<TranLogMapper, TranLog> implements TranLogService {
    @Override
    public IPage<TranLog> getPage(@Param("tranLogPageVO") TranLogPageVO tranLogPageVO) {
        return baseMapper.getPage(tranLogPageVO);
    }
}
