package com.diagbot.vo;

import com.google.common.collect.Lists;
import lombok.Data;
import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 医院信息表
 * </p>
 *
 * @author wangfeng
 * @since 2020-08-06
 */
@Data
public class HospitalInfoSaveVO implements Serializable {

    private static final long serialVersionUID = 1L;

    // /**
    //  * 主键
    //  */
    // private Long id;

    // /**
    //  * 医院名称
    //  */
    // @NotBlank(message = "医院名称不能为空")
    // private String name;
    //
    // /**
    //  * 医院地址
    //  */
    // private String address;
    //
    // /**
    //  * 医院名称拼音
    //  */
    // private String spell;
    //
    // /**
    //  * 状态：0.禁用1.启用
    //  */
    // private Integer status;
    //
    // /**
    //  * 是否对接（0-不对接，1-对接）
    //  */
    // private Integer connect;
    //
    // /**
    //  * 备注
    //  */
    // private String remark;

    /**
     * 子医院关联表
     */
    private List<HospitalRelationVO> hospitalRelationVOList = Lists.newLinkedList();
}
